FROM gitlab-registry.cern.ch/linuxsupport/alma9-base

# System update
RUN dnf update -y

# Tools
RUN dnf install -y \
    openssh-clients \
    rsync

# We squash all layers, so need to clean up only at the end
RUN dnf clean all
